<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="PrixusRelojControl.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- En esta sección se define la configuración del registro para My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- Quite los comentarios de la sección posterior para escribir en el registro de eventos de la aplicación -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information"/>
        </switches>
        <sharedListeners>
            <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter"/>
            <!-- Quite los comentarios de la sección posterior y reemplace APPLICATION_NAME con el nombre de su aplicación para escribir en el registro de eventos de la aplicación -->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <PrixusRelojControl.My.MySettings>
            <setting name="ConexionLocalDataSource" serializeAs="String">
                <value/>
            </setting>
            <setting name="ConexionLocalInitialCatalog" serializeAs="String">
                <value/>
            </setting>
            <setting name="ConexionLocalUser" serializeAs="String">
                <value/>
            </setting>
            <setting name="ConexionLocalPassword" serializeAs="String">
                <value/>
            </setting>
            <setting name="ConexionMaestraDataSource" serializeAs="String">
                <value/>
            </setting>
            <setting name="ConexionMaestraInitialCatalog" serializeAs="String">
                <value/>
            </setting>
            <setting name="ConexionMaestraUsuario" serializeAs="String">
                <value/>
            </setting>
            <setting name="ConexionMaestraPassword" serializeAs="String">
                <value/>
            </setting>
            <setting name="ActualizarMaestra" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TiempoEspera" serializeAs="String">
                <value>10000</value>
            </setting>
        </PrixusRelojControl.My.MySettings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/></startup></configuration>
